<div class="cg-notify-message homer-notify" ng-class="$classes" ng-click="$close()">
    <div class="p-lg">
    <div ng-show="!$messageTemplate">
        {{$message}}
    </div>

    <div ng-show="$messageTemplate" class="cg-notify-message-template">
        
    </div>

    <button type="button" class="cg-notify-close" ng-click="$close()">
        <span aria-hidden="true">&times;</span>
        <span class="cg-notify-sr-only">Close</span>
    </button>
    </div>

</div>